
Core - Bug # 47730

Status: Resolved Priority: Could have
Author: Andreas Becker (Andi) Category: Install Tool
Created: 2013-04-30 Assigned To:
Updated: 2013-09-12 Due date:
TYPO3 Version: 6.1
PHP Version: 5.3
Complexity: nightmare
Is Regression: No
Sprint Focus:
Subject: After update from 4.7 - White Page in Install Tool
Description

/typo3/install/index.php?TYPO3_INSTALL[type]=config

Shows a white Page. The localConfiguration file has been recreated, only default extensions are installed and the database exists.

As people will enter their database data in Basic Configuration they will get back to exact to
/typo3/install/index.php?TYPO3_INSTALL[type]=config which then will be white!

Solution - change manually the word "config" into "about" and then you can access your install tool again!

This should be immediately fixed as people get blocked direct after they call the install tool!

Related issues:
related to Core - Bug # 47746: Converting 4.7 sites to 6.1 sites much to comp... Closed 2013-04-30

History
#1 - 2013-04-30 15:16 - Chris topher
- Status changed from New to Needs Feedback

For me the Install Tool works as expected.

Can you list the steps you are taking like
1. Click here...
2. Go there...
3. ...

to get the white screen? Any PHP errors?

#2 - 2013-05-01 15:25 - Andreas Becker (Andi)

Bug #47746
The steps are all listed here - it was a very simple site with only TV Framework 1 and realURL and wecconfig weccontentelements - nothing more

#3 - 2013-05-01 16:28 - Chris topher
- Priority changed from Must have to Could have
#47746? Whom do you expect to read all this? See the comment there.

If there is no understandable and reasonably short list of steps to take in order to reproduce this problem, no PHP errors and nothing, then I think it
won't be fixable.

#4 - 2013-07-30 01:59 - Wouter Wolters

This will be resolved with the Install Tool in 6.2. There will be a check for this and report it back what is wrong. No broken install tool anymore!

#5 - 2013-09-12 17:20 - Christian Kuhn
- Status changed from Needs Feedback to Resolved
- Complexity set to nightmare
- Is Regression set to No

This was already fully fixed in 6.2 install tool.

Due to the install tool code in 6.1, this is not fixable in 6.1.

I'll close as "resolved" but will set complexity to "nightmare" for 6.1 ...
